<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.informatorio.automation.restAssure.InsumoTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>getByIdUsingPathParam</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getAllSupplies</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>addSupply</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getByIdUsingQueryParam</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>deleteProduct</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
